/*     1790415 : 장문 텍스트      */
.textarea__1790415__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1790415__ {text-align:left; padding-bottom:70px;}
.textarea__1790415__ .title {font-size:35px; color:#333; font-weight:700; line-height:1.5em; text-align:center;}
.textarea__1790415__ .title > b {color:var(--main-color,#ccc);}


@media all and (max-width:768px){
    .textarea__1790415__ {padding-bottom:30px;}
    .textarea__1790415__ .title {font-size:20px; margin:0; word-break:keep-all;}
}

/*     1790365 : 한줄 텍스트      */
.tab_btn__1790365__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1790365__  {display:block; padding-bottom:100px;}
.tab_btn__1790365__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__1790365__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:203px; padding-right:2px;}
.tab_btn__1790365__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__1790365__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__1790365__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1790365__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1790365__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__1790365__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1790365__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1790365__ ul > li > a > span {font-size:18px;}
  .tab_btn__1790365__ ul > li > a {background:#eee;}
  .tab_btn__1790365__ ul li.active {border:none;}
  .tab_btn__1790365__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__1790365__ ul li.active:before {display:none;}  
  .tab_btn__1790365__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1790365__  {padding-bottom:30px;}
  .tab_btn__1790365__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1790355 : 블록 설정      */
.block_option__1790355__ {display:table;width:100%}
.block_option__1790355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1790355__ {}
}


@media (min-width:1024px){
	.row__1790355__ {}
}

/*     1790345 : 탭 컨텐츠 블록 설정      */
.block_option__1790345__ {display:table;width:100%}
.block_option__1790345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1790375 : 한줄 텍스트      */
.text__1790375__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1790375__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__1790375__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}

@media all and (max-width:768px){
  .text__1790375__ > h3 {font-size:17px; padding-bottom:20px;}
}

/*     1790395 : 공백      */
.solid_line__1790395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1790395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1790395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1790395__ {height:50px}
}

/*     1790385 : 한줄 텍스트      */
.text__1790385__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1790385__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__1790385__ > p {font-size:var(--content-font-size); color:#666; line-height:1.5em; word-break:keep-all;}

@media all and (max-width:768px){
  .text__1790385__ > h3 {font-size:17px; padding-bottom:20px;}
}

/*     1790445 : 맞춤게시판 - 목록형      */
.myboard_list__1790445__ * {margin:0; padding:0; box-sizing:border-box;}
.myboard_list__1790445__ > ul {display:flex; list-style:none; gap:20px;}
.myboard_list__1790445__ > ul > li {width:100%; text-align:center; transition:all 0.5s ease;}

.myboard_list__1790445__ > ul > li .img {width:100%; height:280px; background-color:#dedede; overflow:hidden; position:relative; background-position:center; background-size:cover; background-repeat:no-repeat;}
.myboard_list__1790445__ > ul > li .img::before {content:''; width:100%; height:100%; background-color:rgba(0, 0, 0, .4); position:absolute; top:0; left:0; z-index:1; opacity:0; transition:opacity 0.5s ease;}
.myboard_list__1790445__ > ul > li .img::after {content:'';width:100px; height:100px; background-color:#00a5e5; position:absolute; top:50%; left:50%;z-index:2; border-radius:50%; transition:opacity 0.5s ease; transform:translate(-50%, -50%); opacity:0; background-position:center; background-repeat:no-repeat; font-size:70px; color:#fff; display:flex; align-items:center; justify-content:center; background-image:url(/img_up/shop_pds/appkorea160/build/option/add_20dp_fff_fill0_wght400_grad0_op1733128299.png);}

.myboard_list__1790445__ > ul > li .tit {font-size:var(--content-font-size); color:#333; padding-top:20px; font-weight:600; word-break:keep-all;}
.popup_wrapper  * {padding:0; margin:0; box-sizing:border-box;}
.popup_wrapper {visibility:hidden; position:fixed; width:100%; height:100%; left:0; top:0; z-index:9999;}
.popup_wrapper.active {visibility:visible; opacity:1;}
.popup_wrapper * {box-sizing:border-box;}
.popup_wrapper .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0; transition:.2s;}
.popup_wrapper.active .close-section {opacity:1;}
.popup_wrapper .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);min-width:55%; transition:.2s; background:#fff; padding:40px; border-radius:0px; overflow-y:scroll; height:auto; max-height:600px;}
.popup_wrapper .popup-content .close-btn {position:absolute; right:30px; top:20px; font-size:25px; background:none; border:none;}

.popup_wrapper .popup-content .item {}
.popup_wrapper .popup-content .item .text_box * {line-height:1.6em; word-break:keep-all;}
.popup_wrapper .popup-content .item .text_box {width:100%;}
.popup_wrapper .popup-content .item .text_box .item_subject {font-size:25px; color:#333; font-weight:800; word-break:keep-all; padding-bottom:20px;}
.popup_wrapper .popup-content .item .text_box ul {list-style:none;}
.popup_wrapper .popup-content .item .text_box li {position:relative; display:block; padding-left:15px;}
.popup_wrapper .popup-content .item .text_box li::before {position:absolute; content:''; left:0; top:10px; width:5px; height:5px; background:#666; border-radius:50%;}
.popup_wrapper .popup-content .item .text_box p {margin-top:20px; margin-bottom:10px;}
.popup_wrapper .popup-content .item .text_box p.sub_title {margin-top:0; margin-bottom:20px;}
.popup_wrapper .popup-content .item .button_box {padding-top:50px; text-align:right;}
.popup_wrapper .popup-content .item .button_box > a {display:inline-flex; align-items:center; gap:10px; background:#eee; color:#333; border-radius:10px; padding:5px 15px;}

@media all and (hover:hover){
  .myboard_list__1790445__ > ul > li:hover {width:150%;}
  .myboard_list__1790445__ > ul > li:hover .img::before {opacity:1;}
  .myboard_list__1790445__ > ul > li:hover .img::after {opacity:1;}
}

@media all and (max-width:768px){
  .myboard_list__1790445__ > ul {flex-direction: column; gap:40px;}
  .popup_wrapper .popup-content {max-height:410px; min-width:95%;}
  .popup_wrapper .popup-content .item .text_box .item_subject {font-size:17px;}
  .popup_wrapper .popup-content .item .text_box li::before {width:4px; height:4px; top:11px;}
  .popup_wrapper .popup-content .item .text_box * {font-size:15px !important;}
}



/*     1790335 : 탭 컨텐츠 블록 설정      */
.block_option__1790335__ {display:table;width:100%}
.block_option__1790335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1790925 : 한줄 텍스트      */
.text__1790925__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1790925__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__1790925__ > p {font-size:var(--content-font-size); color:#666; line-height:1.5em; word-break:keep-all;}

@media all and (max-width:768px){
  .text__1790925__ > h3 {font-size:17px; padding-bottom:20px;}
}

/*     1790935 : 맞춤게시판 - 목록형      */
.myboard_list__1790935__ * {margin:0; padding:0; box-sizing:border-box;}
.myboard_list__1790935__ > ul {display:flex; list-style:none; gap:20px;}
.myboard_list__1790935__ > ul:nth-child(2) {padding:50px 0;}
.myboard_list__1790935__ > ul > li {width:100%; text-align:center; transition:all 0.5s ease;}
.myboard_list__1790935__ > ul > li .img {width:100%; height:280px; background-color:#dedede; overflow:hidden; position:relative; background-position:center; background-size:cover; background-repeat:no-repeat;}
.myboard_list__1790935__ > ul > li .img::before {content:''; width:100%; height:100%; background-color:rgba(0, 0, 0, .4); position:absolute; top:0; left:0; z-index:1; opacity:0; transition:opacity 0.5s ease;}

.myboard_list__1790935__ > ul > li .img::after {content:'';width:100px; height:100px; background-color:#00a5e5; position:absolute; top:50%; left:50%;z-index:2; border-radius:50%; transition:opacity 0.5s ease; transform:translate(-50%, -50%); opacity:0; background-position:center; background-repeat:no-repeat; font-size:70px; color:#fff; display:flex; align-items:center; justify-content:center; background-image:url(/img_up/shop_pds/appkorea160/build/option/1733129155_8042.png);}
.myboard_list__1790935__ > ul > li .tit {font-size:19px; color:#333; padding-top:20px; font-weight:600; word-break:keep-all;}

  .popup_wrapper  * {padding:0; margin:0; box-sizing:border-box;}
  .popup_wrapper {visibility:hidden; position:fixed; width:100%; height:100%; left:0; top:0; z-index:9999;}
  .popup_wrapper.active {visibility:visible; opacity:1;}
  .popup_wrapper * {box-sizing:border-box;}
  .popup_wrapper .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0; transition:.2s;}
  .popup_wrapper.active .close-section {opacity:1;}
  .popup_wrapper .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);min-width:55%; transition:.2s; background:#fff; padding:40px; border-radius:0px; overflow-y:scroll; height:auto; max-height:600px;}
  .popup_wrapper .popup-content .close-btn {position:absolute; right:30px; top:20px; font-size:25px; background:none; border:none;}

  .popup_wrapper .popup-content .item2 {}
  .popup_wrapper .popup-content .item2 .text_box * {line-height:1.6em; word-break:keep-all;}
  .popup_wrapper .popup-content .item2 .text_box {width:100%;}
  .popup_wrapper .popup-content .item2 .text_box .item_subject {font-size:25px; color:#333; font-weight:800; word-break:keep-all; padding-bottom:20px;}
.popup_wrapper .popup-content .item2 .text_box .item_subject > br {display:none;}
  .popup_wrapper .popup-content .item2 .text_box ul {list-style:none;}
  .popup_wrapper .popup-content .item2 .text_box li {position:relative; display:block; padding-left:15px;}
  .popup_wrapper .popup-content .item2 .text_box li::before {position:absolute; content:''; left:0; top:10px; width:5px; height:5px; background:#666; border-radius:50%;}
  .popup_wrapper .popup-content .item2 .text_box p {margin-top:20px; margin-bottom:10px;}
  .popup_wrapper .popup-content .item2 .text_box p.sub_title {margin-top:0; margin-bottom:20px;}
  .popup_wrapper .popup-content .item2 .text_box span.detail {position:relative; display:block; padding-left:15px;}
  .popup_wrapper .popup-content .item2 .text_box span.detail::before {position:absolute; content:''; left:0; top:12px; width:5px; height:1px; background:#666;} 
  .popup_wrapper .popup-content .item2 .button_box {padding-top:50px; text-align:right;}
  .popup_wrapper .popup-content .item2 .button_box > a {display:inline-flex; align-items:center; gap:10px; background:#eee; color:#333; border-radius:10px; padding:5px 15px;}

@media all and (hover:hover){
  .myboard_list__1790935__ > ul > li:hover {width:150%;}
  .myboard_list__1790935__ > ul > li:hover .img::before {opacity:1;}
  .myboard_list__1790935__ > ul > li:hover .img::after {opacity:1;}
}

@media all and (max-width:768px){
  .myboard_list__1790935__ > ul {flex-direction: column; gap:40px;}
  .myboard_list__1790935__ > ul > li .tit {font-size:15px;}
  .popup_wrapper .popup-content {max-height:410px; min-width:95%;}
  .popup_wrapper .popup-content .item2 .text_box .item_subject {font-size:17px;}
  .popup_wrapper .popup-content .item2 .text_box li::before {width:4px; height:4px; top:11px;}
  .popup_wrapper .popup-content .item2 .text_box * {font-size:15px !important;}
}

/*     1791345 : 탭 컨텐츠 블록 설정      */
.block_option__1791345__ {display:table;width:100%}
.block_option__1791345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1791355 : 한줄 텍스트      */
.text__1791355__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1791355__ {padding-bottom:30px;}
.text__1791355__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__1791355__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}

@media all and (max-width:768px){
  .text__1791355__ > h3 {font-size:17px; padding-bottom:20px;}
}

/*     1814775 : 맞춤게시판 - 목록형      */
.myboard_list__1814775__ * {margin:0; padding:0; box-sizing:border-box;}
.myboard_list__1814775__ > ul {display:flex; list-style:none; gap:20px;}
.myboard_list__1814775__ > ul:nth-child(2) {padding:50px 0;}
.myboard_list__1814775__ > ul > li {width:100%; text-align:center; transition:all 0.5s ease;}
.myboard_list__1814775__ > ul > li .img {width:100%; height:280px; background-color:#dedede; overflow:hidden; position:relative; background-position:center; background-size:cover; background-repeat:no-repeat;}
.myboard_list__1814775__ > ul > li .img::before {content:''; width:100%; height:100%; background-color:rgba(0, 0, 0, .4); position:absolute; top:0; left:0; z-index:1; opacity:0; transition:opacity 0.5s ease;}
.myboard_list__1814775__ > ul > li .img::after {content:'';width:100px; height:100px; background-color:#00a5e5; position:absolute; top:50%; left:50%;z-index:2; border-radius:50%; transition:opacity 0.5s ease; transform:translate(-50%, -50%); opacity:0; background-position:center; background-repeat:no-repeat; font-size:70px; color:#fff; display:flex; align-items:center; justify-content:center; background-image:url(/img_up/shop_pds/appkorea160/build/option/1733129155_80421.png);}
.myboard_list__1814775__ > ul > li .tit {font-size:19px; color:#333; padding-top:20px; font-weight:600;}

  .popup_wrapper  * {padding:0; margin:0; box-sizing:border-box;}
  .popup_wrapper {visibility:hidden; position:fixed; width:100%; height:100%; left:0; top:0; z-index:9999;}
  .popup_wrapper.active {visibility:visible; opacity:1;}
  .popup_wrapper * {box-sizing:border-box;}
  .popup_wrapper .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0; transition:.2s;}
  .popup_wrapper.active .close-section {opacity:1;}
  .popup_wrapper .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);min-width:55%; transition:.2s; background:#fff; padding:40px; border-radius:0px; overflow-y:scroll; height:auto; max-height:600px;}
  .popup_wrapper .popup-content .close-btn {position:absolute; right:30px; top:20px; font-size:25px; background:none; border:none;}

  .popup_wrapper .popup-content .item3 {}
  .popup_wrapper .popup-content .item3 .text_box * {line-height:1.6em; word-break:keep-all;}
  .popup_wrapper .popup-content .item3 .text_box {width:100%;}
  .popup_wrapper .popup-content .item3 .text_box .item_subject {font-size:25px; color:#333; font-weight:800; word-break:keep-all; padding-bottom:20px;}
  .popup_wrapper .popup-content .item3 .text_box ul {list-style:none;}
  .popup_wrapper .popup-content .item3 .text_box li {position:relative; display:block; padding-left:15px;}
  .popup_wrapper .popup-content .item3 .text_box li::before {position:absolute; content:''; left:0; top:10px; width:5px; height:5px; background:#666; border-radius:50%;}
  .popup_wrapper .popup-content .item3 .text_box p {margin-top:20px; margin-bottom:10px;}
  .popup_wrapper .popup-content .item3 .text_box p.sub_title {margin-top:0; margin-bottom:20px;}
  .popup_wrapper .popup-content .item3 .button_box {padding-top:50px; text-align:right;}
  .popup_wrapper .popup-content .item3 .button_box > a {display:inline-flex; align-items:center; gap:10px; background:#eee; color:#333; border-radius:10px; padding:5px 15px;}

@media all and (hover:hover){
  .myboard_list__1814775__ > ul > li:hover {width:150%;}
  .myboard_list__1814775__ > ul > li:hover .img::before {opacity:1;}
  .myboard_list__1814775__ > ul > li:hover .img::after {opacity:1;}
}

@media all and (max-width:768px){
  .myboard_list__1814775__ > ul {flex-direction: column; gap:40px;}
  .myboard_list__1814775__ > ul > li .tit {font-size:15px;}
  .popup_wrapper .popup-content {max-height:410px; min-width:95%;}
  .popup_wrapper .popup-content .item .text_box li::before {width:4px; height:4px; top:11px;}
  .popup_wrapper .popup-content .item .text_box * {font-size:15px !important;}
}

/*     1791375 : 탭 컨텐츠 블록 설정      */
.block_option__1791375__ {display:table;width:100%}
.block_option__1791375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1791365 : 한줄 텍스트      */
.text__1791365__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1791365__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__1791365__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}


@media all and (max-width:768px){
  .text__1791365__ > h3 {font-size:17px; padding-bottom:20px;}
}

/*     1791385 : 탭 컨텐츠 블록 설정      */
.block_option__1791385__ {display:table;width:100%}
.block_option__1791385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1791395 : 한줄 텍스트      */
.text__1791395__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1791395__ > h3 {font-size:30px; font-weight:700; color:#fff; background:var(--main-color, #ccc); text-align:center; padding:30px 10px;}

@media all and (max-width:768px){
.text__1791395__ > h3 {font-size:17px; padding:30px 10px;}
}

/*     1926955 : 맞춤전송폼 - 기본폼      */
.myreg_form__1926955__ * {margin:0; padding:0; box-sizing:border-box}

.myreg_form__1926955__ {padding-top:100px;}
.myreg_form__1926955__ .title {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.myreg_form__1926955__ .item_wrapper {list-style:none; display:flex; flex-wrap:wrap; border-top:2px solid #333 ;border-bottom:2px solid #333; margin-bottom:80px;}
.myreg_form__1926955__ .item_wrapper > li {width:100%;}
.myreg_form__1926955__ .item_wrapper > li:nth-child(2),
.myreg_form__1926955__ .item_wrapper > li:nth-child(3) {width:50%;}

input[type=text], input[type=password], textarea {font-size:18px !important; padding:5px;}
.myreg_form__1926955__ .item_wrapper input[name="s_v1"],
.myreg_form__1926955__ .item_wrapper input[name="s_v2"],
.myreg_form__1926955__ .item_wrapper input[name="s_v3"] {width:330px !important; border:1px solid #aaa; border-radius:5px;}
.myreg_form__1926955__ .item_wrapper select[name="s_v2_tel1"],
.myreg_form__1926955__ .item_wrapper input[name="s_v2_tel2"],
.myreg_form__1926955__ .item_wrapper input[name="s_v2_tel3"] {width:96px !important;}
.myreg_form__1926955__ .item_wrapper input[name="s_v4"],
.myreg_form__1926955__ .item_wrapper textarea[name="s_t1"] {width:1030px !important; border:1px solid #aaa; border-radius:5px; padding:5px;}

.myreg_form__1926955__ .item_wrapper > li > dl {display:flex; padding:30px 0; border-bottom:1px solid #ddd; align-items:center;}
.myreg_form__1926955__ .item_wrapper > li:last-child > dl {border-bottom:none;}
.myreg_form__1926955__ .item_wrapper > li > dl > dt {width:150px; padding:0 20px; font-size:20px; color:#333; font-weight:700; font-family:'Pretendard';}
.myreg_form__1926955__ .item_wrapper > li > dl > dt > i {color:var(--main-color,#ccc);}
.myreg_form__1926955__ .item_wrapper > li > dl > dd {padding-left:30px;}
.myreg_form__1926955__ .item_wrapper > li > dl > dd > span {display:block; margin-top:10px; color:#999;}
.myreg_form__1926955__ .privacy {padding:0; margin-bottom:50px;}
.myreg_form__1926955__ .privacy .content_wrapper {display:flex; gap:50px; padding-bottom:15px;}
.myreg_form__1926955__ .privacy > label {float:right;}
.myreg_form__1926955__ .privacy .content {width:100%; line-height:1.5em; padding:25px 50px; border:1px solid #ddd; height:235px; overflow-y:scroll;}
.myreg_form__1926955__ .privacy .content h5 {margin-bottom:10px; font-size:19px; color:#333;}
.myreg_form__1926955__ .privacy .content p {margin-top:10px; font-size:18px; color:#333; word-break:keep-all; line-height:1.6em;}
.myreg_form__1926955__ .privacy .content p.sub {margin:0 0 10px 0; font-size:18px; color:#999;}

.myreg_form__1926955__ .submit {text-align:center; padding-top:30px;}
.myreg_form__1926955__ .submit > button {display:inline-block; background:var(--main-color,#ccc); color:#fff; padding:10px 20px; border:none; border-radius:10px; font-weight:500; font-size:19px;}
.myreg_form__1926955__ .agree {display:flex; align-items:center; gap:15px;}
.myreg_form__1926955__ .agree > label {display:flex; align-items:center; gap:5px;}
.myreg_form__1926955__ .agree > label > span {font-size:17px;}

/* 애니메이션 */
.myreg_form__1926955__ {opacity:0; transition:all 1s;}
.active .myreg_form__1926955__ {opacity:1;}

@media all and (max-width:768px){
.myreg_form__1926955__ {padding-top:50px;}
.myreg_form__1926955__ .title {font-size:17px;}
.myreg_form__1926955__ .privacy .content {line-height:1.3em;}
.myreg_form__1926955__ .privacy .content_wrapper {flex-direction:column; gap:25px;}
.myreg_form__1926955__ .privacy .content {width:100%; padding:20px;}
.myreg_form__1926955__ .privacy .content > h5 {font-size:15px;}
.myreg_form__1926955__ .privacy .content > p,
.myreg_form__1926955__ .privacy .content p.sub {font-size:13px;}
.myreg_form__1926955__ .item_wrapper > li > dl {flex-direction:column; padding:20px 0; align-items:flex-start;}
.myreg_form__1926955__ .item_wrapper > li > dl > dt {padding:0; font-size:17px;}
.myreg_form__1926955__ .item_wrapper > li i {color:var(--main-color,#ccc);}
.myreg_form__1926955__ .item_wrapper > li > dl > dd {padding:0; font-size:15px; margin-top:5px;}
.myreg_form__1926955__ .item_wrapper input[name="s_v1"],
.myreg_form__1926955__ .item_wrapper input[name="s_v2"], 
.myreg_form__1926955__ .item_wrapper input[name="s_v3"] {width:150px !important;}
.myreg_form__1926955__ .item_wrapper textarea[name="s_t2"] {width:325px !important;}
.myreg_form__1926955__ .submit > button {font-size:15px;}
.myreg_form__1926955__ .privacy > label span {font-size:13px;}
.myreg_form__1926955__ .item_wrapper input[name="s_v4"], .myreg_form__1926955__ .item_wrapper textarea[name="s_t1"] {width:100% !important;}
}

